@font-face {
    font-family: 'Myriad Pro';
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Bold.eot');
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Bold.woff2') format('woff2'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Bold.woff') format('woff'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Bold.ttf') format('truetype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Regular.eot');
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Regular.woff2') format('woff2'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Regular.woff') format('woff'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Regular.ttf') format('truetype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-Regular.svg#/MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-It.eot');
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-It.woff2') format('woff2'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-It.woff') format('woff'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-It.ttf') format('truetype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-BoldIt.eot');
    src: url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-BoldIt.eot?#iefix') format('embedded-opentype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-BoldIt.woff2') format('woff2'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-BoldIt.woff') format('woff'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-BoldIt.ttf') format('truetype'),
    url('/tpl/wir-machen-druck.ch/section_template/fonts/MyriadPro/MyriadPro-BoldIt.svg#MyriadPro-BoldIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}